/// <autosync enabled="true" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="bootstrap.js" />
/// <reference path="respond.js" />
/// <reference path="../theme/js/Jquery.CommandBar.js" />
/// <reference path="../theme/js/Jquery.Dropdown.js" />
/// <reference path="../theme/js/jquery.fabric.min.js" />
/// <reference path="../theme/js/Jquery.NavBar.js" />
/// <reference path="../theme/js/Jquery.Panel.js" />
/// <reference path="../theme/js/jquery.Pivot.js" />
/// <reference path="../theme/js/jquery-2.1.4.min.js" />
/// <reference path="../js/Jquery.CommandBar.js" />
/// <reference path="../js/Jquery.Dropdown.js" />
/// <reference path="../js/jquery.fabric.min.js" />
/// <reference path="../js/Jquery.NavBar.js" />
/// <reference path="../js/Jquery.Panel.js" />
/// <reference path="../js/jquery.Pivot.js" />
